Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SPIPE_Stream.h File Reference

`#include "ace/SPIPE.h"`
`#include "ace/SPIPE_Addr.h"`
`#include "ace/ACE.h"`
`#include "ace/os_include/os_stropts.h"`
`#include "ace/SPIPE_Stream.i"`

Include dependency graph for SPIPE_Stream.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_SPIPE_Stream
| Defines the methods in the <ACE_SPIPE_Stream> abstraction. More...

## Detailed Description

Id:
  SPIPE_Stream.h,v 4.19 2003/07/19 19:04:13 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>